Follow the master branch tag.
Forgot that no tracking "git pull" does not fetch the tags anymore.
Junio C Hamano committed
Mar 2, 2006 at 02:40 UTC
cd3b0b635a942a0ed8788bbc302132554cfc79d9
1 file changed
+1
dodoc.sh
+1
index 8202a6047b..a2f87e8c1e 100755
--- a/dodoc.sh
+++ b/dodoc.sh
@@ -36,6 +36,7 @@ test "$DOCREPO" != "" &&
cd "$DOCREPO" || exit $?
git pull "$MASTERREPO" master &&
+git fetch --tags "$MASTERREPO" || exit $?
test $(git-rev-parse --verify refs/heads/master) == "$ID" &&
NID=$(git-describe --abbrev=4 "$ID") &&
test '' != "$NID" || exit $?